@font-face{ font-family:'OpenSans-Regular'; src:url('../fonts/OpenSans-Regular.ttf'); }

@font-face{ font-family:'Helvetica'; src:url('../fonts/Helvetica.otf'); }

@font-face{ font-family:'Helvetica-LT-Light'; src:url('../fonts/Helvetica-LT-Light.ttf'); }

@font-face{ font-family:'Helvetica-LT-Narrow'; src:url('../fonts/Helvetica-LT-Narrow.ttf'); }



img{ max-width:100%;}



body {  }

h1,h2,h3,h4,h5,h6{ padding:0px; margin:0px; }

ul{ padding:0px; margin:0px; }

ul li{ list-style-type:none; padding:0px; margin:0px;font-family: 'Open Sans', sans-serif; }

p{ padding:0px; margin:0px; font-size:14px; font-family: 'Open Sans', sans-serif;}

a{ outline:none !important; text-decoration:none !important;}



.wrapp{ width:100%; overflow:hidden; }



#top-strip{ background-color:#43474D; color:#FFF; overflow:hidden; }

.innerlinks{

	padding:5px 0px; overflow:hidden; margin:4px 0px;

}

.innerlinks li{ float:left; margin-left:10px; }

.innerlinks li a{ font-size:13px;  color:#dadada; font-family: 'Open Sans', sans-serif; border-right:1px solid #616469; padding-right:10px; }

.innerlinks li a:hover{ color:#B2372F; }



#sociallink{ display:inline-block; padding:5px 0; margin:5px 0 0 0; overflow:hidden;}
#sociallink li{ float:left; margin-left:10px; }
#sociallink li a{ font-size:15px;  color:#dadada; font-family: 'Open Sans', sans-serif; background:#42b7e7; padding:3px 6px; border-radius:14px; }
#sociallink li a:hover{ color:#fff; background:#B2372F; }



.header{ border-bottom:1px solid #d1d1d1; padding:10px 0px; position:relative; background-color:#FFF; width:100%; }

.headfixed{ position:fixed; left:0; right:0; top:0; padding:5px 0px; transition:all ease-in-out 0.2s; -moz-transition:all ease-in-out 0.2s; -webkit-transition:all ease-in-out 0.2s; -o-transition:all ease-in-out 0.2s; -ms-transition:all ease-in-out 0.2s; z-index:99; }

#logo{ float:left; transition:all ease-in-out 0.2s; -moz-transition:all ease-in-out 0.2s; -webkit-transition:all ease-in-out 0.2s; -o-transition:all ease-in-out 0.2s; -ms-transition:all ease-in-out 0.2s; }

#nav{}

#mainmenu{ margin:15px 0px;}  

#mainmenu ul{ margin:0px; } 

#mainmenu ul li{ float:left; }

#mainmenu ul li a{  color: #000;  text-decoration: none; padding:12px 12px; display:block; font-family: 'Open Sans Condensed', sans-serif;  margin:0px 1px; font-size:15px; font-weight:500; border-radius:5px;  }

#mainmenu ul li a:hover{ background-color:#1160AD; color:#fff; }

#activetab{  background-color:#1160AD; color:#fff !important; }



.submenu{ display:none; position:absolute; z-index:9990; background-color:#fefefe; text-align:left; width:200px; box-shadow:0px 0px 2px #aaa; }

.submenu li{ float:none !important; }

.submenu li a{  padding:7px 10px !important; font-size:16px !important; line-height:27px !important; color:#333; border-radius:0px !important; letter-spacing:0.3px; margin:0px !important;}

.submenu li a:hover{ background-color:#6F5735; color:#FFF !important; }



#respo_menu{ display:none; overflow:hidden; }

.respoicon{ cursor:pointer; padding:10px; overflow:hidden; margin:0px; float:right; margin:20px 0px; }

.respoicon img{ float:right; border:1px solid #344766; padding:3px; }

#respo-submenu{  z-index:9999; display:none; position:absolute; right:0; left:0; clear:both; background:#fff; float:left; padding:10px; border-top:1px solid #ccc; box-shadow:0px 5px 15px #aaa;  }

#respo-submenu ul { margin:0px; padding:0px; }

#respo-submenu ul li a{background: url("../images/RightArow01.png") no-repeat scroll left 14px rgba(0, 0, 0, 0); display:block; padding: 7px 0 7px 12px; font-family: 'Open Sans Condensed', sans-serif; color:#4B4B4D; line-height:26px; font-size:16px; text-decoration:none; }



#respo-submenu li ul li a{ margin-left:20px;}

#respo-submenu li a:hover{ background-color:#0E4C97; color:#FFF; }







#fourdiv{ text-align:center; }

#fourdiv{  overflow:hidden; padding:20px 0px; min-height:265px; }

.four-icons{ display:inline-block;  border:1px solid #fff;  padding	:5px; text-align:center; vertical-align:middle;  color:#686868; }

.four-icons i{ font-size:60px;  background-color:#F7F7F7; display:inline-block;  padding:15px; width:95px;  border-radius:8px; }

.four-icons:hover{}



#fourdiv h2{ font-family: 'Open Sans Condensed', sans-serif; font-weight:600; font-size:27px; }

#fourdiv p{ font-family: 'Open Sans', sans-serif; font-size:13px; color:#43474d;  }



.throwdown{ right:-200%; opacity:0; position:relative; transition:all ease-in-out 0.5s; -moz-transition:all ease-in-out 0.5s; -webkit-transition:all ease-in-out 0.5s; }



#bordersec{ border-top:1px solid #d1d1d1; overflow:hidden; width:100%; padding:20px 0px; }

	

.error{ color:#F00; font-family: 'Open Sans', sans-serif; font-size:10px; }



.bodycol{  }

.bodycol h1{ font-family: 'Open Sans Condensed', sans-serif; padding:0; margin:0px 0px 15px 0px; }

.bodycol h2{ font-family: 'Open Sans Condensed', sans-serif; padding:0px; margin:10px 0px 15px 0px; }

.bodycol h3{ font-family: 'Open Sans Condensed', sans-serif; padding:0px; margin:0px; }

.bodycol h4{ font-family: 'Open Sans Condensed', sans-serif; padding:0px; margin:0px; }

.bodycol p {  font-family: 'Open Sans', sans-serif;  font-size:14px; color:#43474d; }

.bodycol button{  font-family: 'Open Sans Condensed', sans-serif; }

.rightcol{ position:relative; right:-130%; opacity:0;  -moz-transition:all ease-in-out 0.5s; -webkit-transition:all ease-in-out 0.5s;  transition:all ease-in-out 0.5s; }

.leftcol{ position:relative; left:-130%; opacity:0; -moz-transition:all ease-in-out 0.5s; -webkit-transition:all ease-in-out 0.5s;  transition:all ease-in-out 0.5s; }

#dlinkcol{ float:right; padding:30px 0px; }

#dlinkcol a{ background-color:#0A71BE; padding:5px 30px; color:#FFF; text-transform:uppercase; font-family: 'Open Sans Condensed', sans-serif; font-size:23px; border-radius:5px; text-shadow:0px 0px 2px #333; font-weight:700; }



#borderthir{ border-top:1px solid #d1d1d1; overflow:hidden; width:100%; padding:20px 0px;  }



.icon5{ text-align:center; }

.icon5 li{ float:left; width:20%; background-color:#F8F8F8; display:block; }

.icon5 li a{ color:#43474D; font-family: 'Open Sans Condensed', sans-serif; font-size:20px;  overflow:hidden; display:block; padding:20px 0px; color:#FFF; }

.icon5 i{ font-size:60px; margin-bottom:5px; text-shadow:0px 0px 2px #333; }





.hidecol{ position:absolute; left:0; top:0; right:0; bottom:0; background-image:url(../images/popupbg.png); padding:30px 0px; display:none;   -moz-transition:all ease-in-out 0.5s; -webkit-transition:all ease-in-out 0.5s;  transition:all ease-in-out 0.5s; }



.tran01{ transition:all ease-in-out 1s; -moz-transition:all ease-in-out 1s; -webkit-transition:all ease-in-out 1s; -ms-transition:all ease-in-out 1s; -o-transition:all ease-in-out 1s; }

.tran02{ transition:all ease-in-out 1.2s; -moz-transition:all ease-in-out 1.2s; -webkit-transition:all ease-in-out 1.2s; -ms-transition:all ease-in-out 1.2s; -o-transition:all ease-in-out 1.2s; }

.tran03{transition:all ease-in-out 1.5s; -moz-transition:all ease-in-out 1.5s; -webkit-transition:all ease-in-out 1.5s; -ms-transition:all ease-in-out 1.5s;-o-transition:all ease-in-out 1.5s; }

.tran04{ transition:all ease-in-out 1.7s; -moz-transition:all ease-in-out 1.7s; -ms-transition:all ease-in-out 1.7s;-webkit-transition:all ease-in-out 1.7s; -o-transition:all ease-in-out 1.7s; }

.tran05{ transition:all ease-in-out 1.9s; -moz-transition:all ease-in-out 1.9s; -webkit-transition:all ease-in-out 1.9s;-ms-transition:all ease-in-out 1.9s;-o-transition:all ease-in-out 1.9s; }



.twocol{ padding:40px 0px 0px 0px; color:#FFF; }



#about hr{ padding:0px; margin:5px 0px 10px 0px; color:#9d9d9d !important; }

#about{ background-color:#f0f0f0; padding:20px 0px;}

#latest h4 a{ font-family: 'Open Sans', sans-serif; font-size:15px; color:#43474d;  } 

.latestlink a{ color:#B2D231 !important; }



#footer{ background-color:#43474D; color:#FFF; overflow:hidden; font-family: 'Open Sans', sans-serif; }

#footer p{ padding:0px; margin:0px; line-height:40px; font-size:13px;  font-family: 'Open Sans', sans-serif; }



.order-form{ }

.formcol{ overflow:hidden; clear:both; }

.formcol input{  font-family: 'Open Sans', sans-serif; margin:2px 0px; }

.buttoncol input{  font-family: 'Open Sans', sans-serif; }



.buttoncol{ padding:2px 0px; }



#innbann{ position:relative; background-color:#eee; height:100%; }

.inban{ position:absolute; background-color:#333; width:44%; height:100%; transform:skew(20deg); -moz-transform:skew(20deg); -webkit-transform:skew(20deg); -o-transform:skew(20deg); margin-left:-5%; overflow:hidden;}

.ban-img{ transform:skesw(-20deg) scale(1.5,1.5); -moz-transform:skew(-20deg) scale(1.5,1.5); -webkit-transform:skew(-20deg) scale(1.5,1.5); -o-transform:skew(-20deg) scale(1.5,1.5); }

#abt{ background-image:url(../images/innerban/mission.jpg); height:100%; background-size:cover; background-position:left bottom;  }
#com-pro{ background-image:url(../images/innerban/company_profile.jpg); height:100%; background-size:cover; background-position:left bottom;  }
#safety{ background-image:url(../images/innerban/safety.jpg); height:100%; background-size:cover; background-position:left bottom;}
#steward{ background-image:url(../images/innerban/naturalresources.jpg); height:100%; background-size:cover; background-position:left bottom;}
#comm-part{ background-image:url(../images/innerban/community-participation.jpg); height:100%; background-size:cover; background-position:left bottom;}

#cars{ background-image:url(../images/innerban/careers.jpg); height:100%; background-size:cover; background-position:left bottom;  }
#thanks{ background-image:url(../images/innerban/thank-you.jpg); height:100%; background-size:cover; background-position:left bottom;  }
#dwnlds{ background-image:url(../images/innerban/downloads.jpg); height:100%; background-size:cover; background-position:left bottom;  }


.ullicol{ border-right:1px solid #ccc;}
.ullicol ul li a{font-family:'Open Sans', sans-serif;font-size:15px;color:#43474d;padding:10px;display:block;border-bottom:1px solid #eee; 
background-color:#DE2930; color:#eee; }
.ullicol ul li a:hover{ background-color:#0F59AE; }



#corporate{

	background-image:url(../images/innerban/corporate.jpg); height:100%; background-size:cover; background-position:left bottom;

}

#engineers{

	background-image:url(../images/innerban/engineers.jpg); height:100%; background-size:cover; background-position:left bottom;

}

#interior{

	background-image:url(../images/innerban/interiorbanner.jpg); height:100%; background-size:cover; background-position: center;

}

#contact{

	background-image:url(../images/innerban/contact.jpg); height:100%; background-size:cover; background-position: center;

}

#clients{

	background-image:url(../images/innerban/clients.jpg); height:100%; background-size:cover; background-position: center;

}



#certificates{background-image:url(../images/innerban/certificates.jpg); height:100%; background-size:cover; background-position: center;}



.banimg img{ width:100%; }

.bodycol{ padding:20px 0px; }

.innercol{ padding:10px 0px; display:table; height:300px; }



.page-heds{

	font-size:70px; padding:0; color:#BB0803; display:table-cell; vertical-align:middle; text-align:center; margin:0;

}

.page-heds > span{ font-size:24px; color:#333; }

.inContent{

	padding:20px 0;

}

.inContent p{ font-size:15px;}



.clientsTel{

	margin:0 -5px; padding:0; list-style:none; overflow:hidden;

}

.clientsTel li{

	margin-bottom:8px; padding:5px;

}

.clientsTel li img{

	width:100%; border:3px solid rgba(20,85,169,0.2); padding:3px;

}



.PioGallery{

	margin:0 -5px; padding:0; list-style:none;

}

.PioGallery li{

	padding:5px; margin-bottom:10px;

}

.PioGallery li a{

	background-color:#cfcfcf; display:block; border:1px solid #999;

}

.prds{ padding:40px 0px 40px 0px; margin-bottom:0px; overflow:hidden;}
.prdbx{background-color:#f58634;padding:48px 40px;margin:60px 0px 0px 0px;overflow:hidden;z-index:2;position:relative; border-radius:4px;
-webkit-box-shadow: -5px 5px 5px 1px rgba(0,0,0,0.20);
-moz-box-shadow: -5px 5px 5px 1px rgba(0,0,0,0.20);
box-shadow: -5px 5px 5px 1px rgba(0,0,0,0.20);}
.prdbx h2{ font-size:26px; color:#fff; font-family: 'Open Sans Condensed', sans-serif; text-transform:uppercase; line-height:1.4;}
.pdrimg{ margin-left:-100px; border-radius:4px; margin-bottom:0px; overflow:hidden;}
.prds h3{ font-size:28px; color:#f58634; font-family: 'Open Sans Condensed', sans-serif; text-transform:uppercase; padding:20px 0px 0px 20px;}

.pdrimg2{ margin-right:-100px; border-radius:4px; margin-bottom:0px; overflow:hidden;}
.prdbx2{background-color:#3696d9;padding:48px 40px;margin:60px 0px 0px 0px;overflow:hidden;z-index:2;position:relative; border-radius:4px;
-webkit-box-shadow: -5px 5px 5px 1px rgba(0,0,0,0.20);
-moz-box-shadow: -5px 5px 5px 1px rgba(0,0,0,0.20);
box-shadow: -5px 5px 5px 1px rgba(0,0,0,0.20);}
.prdbx2 h2{ font-size:26px; color:#fff; font-family: 'Open Sans Condensed', sans-serif; text-transform:uppercase; line-height:1.4;}

.ulli{ padding: 6px 0px 0px 20px; margin: 0px;}
.ulli li:before{ position:absolute; content:'\f05d'; font-family: 'FontAwesome'; left:0; color:#1f84d1;}
.ulli li{ padding:6px 18px; position:relative; font-size:16px; color:#5d5d5d;  display:inline-block;}

.prds h3{ font-family: 'Open Sans Condensed', sans-serif;}
.prds h2{ font-family: 'Open Sans Condensed', sans-serif;}


.whtsup{ position:fixed; right:20px; bottom:20px; background-color:#2ab200; color:#fff;
 z-index:999; text-align:center; border-radius:40px; -moz-border-radius:40px; -webkit-border-radius:40px; }
.whtsup p{ margin:0; padding:0px 12px 0px 12px; font-weight:bold; font-size:40px;}
.whtsup p a{color:#fff;}


.fomnw{padding:40px 0px; margin-top:20px;}
.fomnw ul{ overflow:hidden;}
.fomnw ul li{ margin:10px 0px 10px 0px; font-size:20px; position:relative;}
.fomnw ul li label{ position:relative; font-weight:600; font-size:14px; margin-bottom:0px;}
.fomnw ul li input,.fom ul li textarea{ color:#999; font-size:14px; border-radius:40px; padding:24px;}
#sct{  padding:14px; border-radius:20px;}
.fomnw ul li label.error{font-size:12px;color:#db1313;bottom:6px;right:20px;font-weight:normal;position:absolute;z-index:55;}
.fomnw button{ padding:10px 30px; border-radius:20px;}

.thank-col{ padding:0px; width:100%; text-align:center; height:300px; display:table; overflow:hidden; }
.thank-col div{ display:table-cell; vertical-align:middle; text-align:center; width:100%; }
.thank-col h3{ color:#555; }
.thank-col p{ color:#333; font-size:15px;}

.socialcol{ margin-top:15px;}
.socialcol ul li{ padding:0px; }
.socialcol ul li:before{ display:none; }
.socialcol ul li a {float:left; margin-right:5px; width:35px; height:35px; text-align:center; display:table; 
background-color:#0876c1; border-radius:40px;}
.socialcol ul li a i{ vertical-align:middle; display:table-cell; color:#fff; }
.socialcol ul li a:hover{color:#fff;  background-color:#B2372F;}

.dwnlds h3{ padding:20px 0px 20px 20px; color:#0070a4; font-weight:600; margin:0px; font-family: 'Open Sans Condensed', sans-serif;}
.dwnlds h3 a{ padding:20px 0px 0px 0px; color:#f57707; font-weight:500; margin:0px;}
.dwnlds h3 i{  color:#ea2111;}









@media only screen and (min-width: 119px) {

	#mainmenu{ display:none; }	

	#respo_menu{ display:block; }	

	#top-strip{ display:none; }

	.leftcol,.rightcol{ right:-20%;}

	.icon5 li{ width:100%; }

	.banimg{ display:block; }

	.inban{ display:none;}

}





@media only screen and (min-width: 319px) {

	#mainmenu{ display:none; }	

	#respo_menu{ display:block; }	

	#top-strip{ display:none; }

	.leftcol,.rightcol{ right:-20%;}

	.icon5 li{ width:100%;}

	.banimg{ display:block; }

	.inban{ display:none;}

}



@media only screen and (min-width: 481px) {

	#mainmenu{ display:none; }	

	#respo_menu{ display:block; }	

	#logo{ float:left; }

	#top-strip{ display:block; }

	.leftcol,.rightcol{ right:-100%;}

	.icon5 li{ width:50%; }

	.banimg{ display:block; }

	.inban{ display:none;}

}



@media only screen and (min-width: 769px) {

	#mainmenu{ display:none; }	

	#respo_menu{ display:block; }	

	#top-strip{ display:block; }

	.leftcol,.rightcol{ right:-120%;}

	.icon5 li{ width:50%; }

	.banimg{ display:none; }

	.inban{ display:block;}

}



@media only screen and (min-width:980px) {

	#mainmenu{ display:block; }	

	#respo_menu{ display:none; }

	#top-strip{ display:block; }

	.leftcol,.rightcol{ right:-130%;}

	.icon5 li{ width:20%;  }

	.banimg{ display:none; }

	.inban{ display:block;}

}

@media (min-width: 1200px) {

	#mainmenu{ display:block; }	

	#respo_menu{ display:none; }

	#top-strip{ display:block; }

	.leftcol,.rightcol{ right:-130%;}

	.icon5 li{ width:20%; }

	.banimg{ display:none; }

	.inban{ display:block;}

}



